[sword-devel] LT locale in sword 1.5.9

Linas S. mail at operis.org
Thu Nov 9 23:26:59 MST 2006


I try to use lt locale setting for diatheke. Under windows it works fine,  
but under Linux I can't find lt locale at all: 'diatheke -b system -k  
localelist' doesn't list it. The version of sword is the same: 1.5.9. In  
both cases lt-utf8.conf exists. What do I need to do in order to get it  
working under Linux?


Linas Spraunius

More information about the sword-devel mailing list